package libfontconfig1 2.11.0-0ubuntu4.1 [modified: usr/share/doc/libfontconfig1/README.gz usr/share/doc/libfontconfig1/changelog.Debian.gz usr/share/doc/libfontconfig1/copyright] failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libfontconfig1/copyright', which is different from other instances of package libfontconfig1:i386

Bug #1336931 reported by CRAFT on 2014-07-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fontconfig (Ubuntu)
Undecided
Unassigned

Bug Description

Cannot install Skype in Ubuntu 14.04 of depehdencies

sudo apt-get install libqtwebkit4 libqt4-svg dont help

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libfontconfig1 2.11.0-0ubuntu4.1 [modified: usr/share/doc/libfontconfig1/README.gz usr/share/doc/libfontconfig1/changelog.Debian.gz usr/share/doc/libfontconfig1/copyright]
ProcVersionSignature: Ubuntu 3.13.0-30.54-generic 3.13.11.2
Uname: Linux 3.13.0-30-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.2
AptOrdering:
 libfontconfig1: Install
 libfontconfig1: Configure
 libfontconfig1: Configure
Architecture: amd64
Date: Wed Jul 2 23:34:18 2014
DpkgTerminalLog:
 Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4.1_i386.deb ...
 Unpacking libfontconfig1:i386 (2.11.0-0ubuntu4.1) over (2.8.0-3ubuntu9.1) ...
 dpkg: error processing archive /var/cache/apt/archives/libfontconfig1_2.11.0-0ubuntu4.1_i386.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libfontconfig1/copyright', which is different from other instances of package libfontconfig1:i386
DuplicateSignature: package:libfontconfig1:2.11.0-0ubuntu4.1 [modified: usr/share/doc/libfontconfig1/README.gz usr/share/doc/libfontconfig1/changelog.Debian.gz usr/share/doc/libfontconfig1/copyright]:trying to overwrite shared '/usr/share/doc/libfontconfig1/copyright', which is different from other instances of package libfontconfig1:i386
ErrorMessage: trying to overwrite shared '/usr/share/doc/libfontconfig1/copyright', which is different from other instances of package libfontconfig1:i386
InstallationDate: Installed on 2014-07-02 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
SourcePackage: fontconfig
Title: package libfontconfig1 2.11.0-0ubuntu4.1 [modified: usr/share/doc/libfontconfig1/README.gz usr/share/doc/libfontconfig1/changelog.Debian.gz usr/share/doc/libfontconfig1/copyright] failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libfontconfig1/copyright', which is different from other instances of package libfontconfig1:i386
UpgradeStatus: No upgrade log present (probably fresh install)

CRAFT (craft37) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers